[
	{
		"Workflows": ["direct"],
		"Organization": "autogits",
		"GitProjectName": "MyPrj"
	},
	{
		"Workflows": ["direct"],
		"Organization": "autogits",
		"GitProjectName": "HiddenPrj",
		"Branch": "hidden"
	}
]

